lanmode 0  
hostname Rolex Role Play || V-SAMPE.RU 
gamemode0 skrilax 
rcon_password 0906199817 
filterscripts  
announce 1 
query 1 
weburl www.v-sampe.ru 
maxnpc 0 
onfoot_rate 40 
incar_rate 40 
weapon_rate 40 
stream_distance 300.0 
stream_rate 1000 
rcon 0 
port 7777 
maxplayers 200 
plugins 
mapname  
language Russian 
chatlogging 0 

